Looking to hire Laravel developers ? Try LaraJobs ?

alerts maintained by hampel

Description
Package for managing Laravel session messages and alerts in view responses
Author
Last update
2015/05/22 12:32 (dev-master)
License
Downloads
2 195

dev-master

Last update
2015/05/22 12:32
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/session ~5.0
  • illuminate/translation ~5.0
2.1.2

Last update
2015/05/22 12:32
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/session ~5.0
  • illuminate/translation ~5.0
1.2.x-dev

Last update
2015/05/22 12:25
License
Require
  • php >=5.3.0
  • illuminate/support ~4.2
  • illuminate/session ~4.2
  • illuminate/config ~4.2
  • illuminate/view ~4.2
  • illuminate/container ~4.2
  • illuminate/translation ~4.2
1.2.3

Last update
2015/05/22 12:25
License
Require
  • php >=5.3.0
  • illuminate/support ~4.2
  • illuminate/session ~4.2
  • illuminate/config ~4.2
  • illuminate/view ~4.2
  • illuminate/container ~4.2
  • illuminate/translation ~4.2
1.1.x-dev

Last update
2015/05/22 12:14
License
Require
  • php >=5.3.0
  • illuminate/support >=4.0,<4.2
  • illuminate/session >=4.0,<4.2
  • illuminate/config >=4.0,<4.2
  • illuminate/view >=4.0,<4.2
  • illuminate/container >=4.0,<4.2
  • illuminate/translation >=4.0,<4.2
1.1.5

Last update
2015/05/22 12:14
License
Require
  • php >=5.3.0
  • illuminate/support >=4.0,<4.2
  • illuminate/session >=4.0,<4.2
  • illuminate/config >=4.0,<4.2
  • illuminate/view >=4.0,<4.2
  • illuminate/container >=4.0,<4.2
  • illuminate/translation >=4.0,<4.2
2.1.1

Last update
2015/02/13 07:04
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/session ~5.0
  • illuminate/translation ~5.0
2.1.0

Last update
2015/02/13 06:54
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/session ~5.0
  • illuminate/translation ~5.0
2.0.2

Last update
2014/10/15 07:23
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/session ~5.0
  • illuminate/translation ~5.0
2.0.1

Last update
2014/09/29 09:06
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/session ~5.0
  • illuminate/translation ~5.0
2.0.0

Last update
2014/09/26 01:57
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/session ~5.0
  • illuminate/translation ~5.0
1.2.2

Last update
2014/07/03 08:56
License
Require
  • php >=5.3.0
  • illuminate/support ~4.2
  • illuminate/session ~4.2
  • illuminate/config ~4.2
  • illuminate/view ~4.2
  • illuminate/container ~4.2
  • illuminate/translation ~4.2
1.1.4

Last update
2014/07/03 08:52
License
Require
  • php >=5.3.0
  • illuminate/support >=4.0,<4.2
  • illuminate/session >=4.0,<4.2
  • illuminate/config >=4.0,<4.2
  • illuminate/view >=4.0,<4.2
  • illuminate/container >=4.0,<4.2
  • illuminate/translation >=4.0,<4.2
1.2.1

Last update
2014/07/02 13:47
License
Require
  • php >=5.3.0
  • illuminate/support ~4.2
  • illuminate/session ~4.2
  • illuminate/config ~4.2
  • illuminate/view ~4.2
  • illuminate/container ~4.2
  • illuminate/translation ~4.2
1.1.3

Last update
2014/07/02 13:46
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
  • illuminate/session 4.1.*
  • illuminate/config 4.1.*
  • illuminate/view 4.1.*
  • illuminate/container 4.1.*
  • illuminate/translation 4.1.*
1.2.0

Last update
2014/06/04 09:37
License
Require
  • php >=5.3.0
  • illuminate/support ~4.2
  • illuminate/session ~4.2
  • illuminate/config ~4.2
  • illuminate/view ~4.2
  • illuminate/container ~4.2
  • illuminate/translation ~4.2
1.1.2

Last update
2014/06/04 09:31
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
  • illuminate/session 4.1.*
  • illuminate/config 4.1.*
  • illuminate/view 4.1.*
  • illuminate/container 4.1.*
  • illuminate/translation 4.1.*
1.1.1

Last update
2013/12/13 22:33
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
  • illuminate/session 4.1.*
  • illuminate/config 4.1.*
  • illuminate/view 4.1.*
  • illuminate/container 4.1.*
  • illuminate/translation 4.1.*
1.1.0

Last update
2013/12/13 02:35
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
1.0.1

Last update
2013/11/19 01:25
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.0.0

Last update
2013/11/19 00:44
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
Comments
comments powered by Disqus